[Forgot Password]
Login  Register Subscribe

23631

 
 

126998

 
 

102010

 
 

909

 
 

80911

 
 

121

 
 
Paid content will be excluded from the download.

Filter
Matches : 1806 Download | Alert*

The host is missing a critical security update according to Microsoft bulletin, MS16-118. The update is required to fix multiple vulnerabilities. The flaws are present in application, which improperly handles objects in memory in Internet Explorer. Successful exploitation could allow attackers to gain the same user rights as the current user, if the current user is logged on with administrative us ...

The host is missing a critical update according to Adobe advisory, APSA16-01. The update is required to fix a security bypass vulnerability. A flaw is present in the application, which fails to properly handle crafted data. Successful exploitation allows remote attackers to cause a crash and potentially allow an attacker to take control of the affected system.

The host is missing a critical update according to Microsoft security bulletin, MS16-050. The update is required to fix multiple remote code execution vulnerability. A flaw is present in the application, which fails to properly handle crafted data. Successful exploitation allows remote attackers to cause a crash and potentially allow an attacker to take control of the affected system.

The host is missing a critical update according to Adobe advisory, APSA16-10. The update is required to fix multiple vulnerability. A flaw is present in the application, which fails to properly handle crafted data. Successful exploitation allows remote attackers to cause a crash and potentially allow an attacker to take control of the affected system.

The host is missing an critical security update according to Microsoft security bulletin, MS16-053. The update is required to fix multiple memory corruption vulnerabilities. The flaws are present in the application, which improperly accesses objects in memory. Successful exploitation can corrupt memory in such a way that an attacker could execute arbitrary code in the context of the current user.

The host is missing an critical security update according to Microsoft security bulletin, MS16-051. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which improperly accesses objects in memory. Successful exploitation can corrupt memory in such a way that an attacker could execute arbitrary code in the context of the current user.

The host is missing a critical security update according to Microsoft security bulletin, MS16-006. The update is required to fix a remote code execution vulnerability. A flaw is present in the application, which properly decodes strings using a malicious decoder that can return negative offsets. An attacker who successfully exploited this vulnerability could obtain the same permissions as the curr ...

The host is missing a low severity security update for KB4074736

The host is missing a critical security update according to Microsoft bulletin, MS14-051. The update is required to fix multiple memory corruption vulnerabilities. The flaws are present in the application, which fails to properly access objects in memory. Successful exploitation could allow attackers to execute arbitrary code.

The host is missing an important security update for KB4074589


Pages:      Start    1    2    3    4    5    6    7    8    9    10    11    12    13    14    ..   180

© 2013 SecPod Technologies